draft.watermark.image
Prev | HTML | Next

## Name

draft.watermark.image — The URI of the image to be used for draft watermarks

## Synopsis

§68: §148
      1| <xsl:param name="draft.watermark.image"
      2|            select="'http://docbook.sourceforge.net/release/images/draft.png'"/>

## Description

The image to be used for draft watermarks.

Prev | Up | Next
html.cleanup | Home | XSLT Processing